.block-about {
	display: grid;
	grid-template-columns: 344px 1fr;
}

.block-about.has-background,
.editor-styles-wrapper .block-about.has-background,
.block-about.has-background.alignfull,
.editor-styles-wrapper .block-about.has-background.alignfull {
	padding: 0;
}

.block-about .block-about__image {
	margin-bottom: 0;
}

/*
.block-about__image img,
.block-about__image img[style] {
	height: 100% !important;
	aspect-ratio: auto !important;
	object-fit: cover;
}
*/

.block-about__content {
	padding: 40px;
	background: var(--wp--preset--color--octonary);
}

@media only screen and (max-width: 767px) {
	.block-about {
		display: block;
	}

	.block-about__content {
		padding: 16px;
	}
}

@media only screen and (min-width: 768px) {
	.block-about .block-about__content {
		margin-top: 40px;
		margin-bottom: 40px;
	}

	/* force image container height in editor */
	.editor-styles-wrapper .block-about .block-about__image .components-resizable-box__container {
		height: 100% !important;
	}
}

.block-area-sidebar .block-about {
	display: block;
}

.block-area-sidebar .block-about__content {
	padding: 16px;
	margin-top: 0;
	margin-bottom: 0;
}
